@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --body-font-family: 'Poppins', sans-serif;
    --bs-font-sans-serif: 'Poppins', sans-serif;
    --bs-body-font-family: 'Poppins', sans-serif;
    --heading-font-family: 'Poppins-Bold', sans-serif; 
}

body {   background-color: var(--bs-primary);   background-image: url(/images/setup/Texture.png);}

.next-event-wrapper .details .specs-1 .teams:before, .next-event-wrapper .details .sport:before { color: var(--bs-white)}
.next-event-wrapper .component-countdown.layout-standard > div > div.contents:before, .next-event-wrapper .details .specs-3 .event-links:before { color: var(--bs-white)}
.title-bar .site-title { color: var(--bs-tertiary) !important;}
.sec-schedule-tabs .component-tabs .page-details,
.sec-recent-news .page-details,
.sec-schedule-tabs .component-tabs .form-floating .form-select {
    background-color: var(--bs-primary)
}

.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active { 
    background-color: rgba(0, 0, 0, 0.2);
}

.section .component-banner.layout-slider .slick-arrow-controls button.slick-arrow:hover {
    color: var(--bs-tertiary);
}
.sec-featured-athletes .component-aotw.layout-align .slick-slider.players > button.slick-arrow:hover { color: var(--bs-tertiary);}
.site-header .macro-primary-navigation.bg-primary,
.site-header .macro-primary-navigation .navbar.bg-primary,
.site-header .macro-primary-navigation.bg-primary .bg-primary{
    background-color:var(--bs-secondary) !important;
}


@media only screen and (min-width: 992px) {
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {
        border-bottom:3px solid var(--bs-secondary);
    }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle a {
        color:var(--bs-secondary) !important;
    }
    .component-navbar-split.layout-standard .navbar .dropdown-menu ul[data-mega="false"][data-flex="false"][data-column="false"] .dropdown-menu {
        left: 75%;
    }
}

.site-footer a:hover, .site-footer a:focus {
    color: var(--bs-tertiary) !important;
}